parameters:
    test_database_driver: pdo_mysql
    test_database_host: localhost
    test_database_port: 3306
    test_database_name: wallabag_test
    test_database_user: root
    test_database_password: root
    test_database_path: ~
    env(TEST_DATABASE_PATH): ~
    test_database_charset: utf8mb4
